<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class ProTransaction extends Model
{
    protected $table = 'pro_transaction';

    public function client() {
        return $this->belongsTo(Client::class);
    }

    public function bill() {
        return $this->belongsTo(Bill::class);
    }
}
